
PENGADIAN EMAS - Bug #14865

iOS[EMAS][REGISTRATION][EMAS] The COT popup keep showing although the COT is over

22 November 2022 06:22 PM - hsulynn pang

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatemas50

pre-requisite: the COT is over

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

Actual result: it shows COT popup message

Expected result: it doesn't show the COT popup message

History

#1 - 22 November 2022 07:20 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 12 April 2023 10:21 AM - hsulynn pang

- Status changed from Resolved to Closed

Files

iOS bug.png 321 KB 22 November 2022 hsulynn pang
